package com.dbs.consentServer.DTO.hospitalDTO;

public class PatientListDTO {
  private String srchDd       = ""; // 검색일자
  private String ordDeptCd    = ""; // 진료과 코드
  private String doctorId     = ""; // 진료의 아이디
  private String pid          = ""; // 환자등록번호
  private String patientState = ""; // 환자, 동의서 상태
  private String instCd       = ""; // 기관코드
  private String wardCd       = ""; // 병동코드
  private String userId       = ""; // 로그인 사용자 아이디
  private String myPatient    = ""; // 내환자 여부
  private String jobKindCd    = ""; // 직군코드
  private String drKind       = ""; // 직군
  private String selectFlag   = ""; // 현재 화면 상태
  private String srchYn       = ""; // 검색탭 여부

  public String getSrchDd() {
    return this.srchDd;
  }

  public void setSrchDd(String srchDd) {
    this.srchDd = srchDd;
  }

  public String getOrdDeptCd() {
    return this.ordDeptCd;
  }

  public void setOrdDeptCd(String ordDeptCd) {
    this.ordDeptCd = ordDeptCd;
  }

  public String getDoctorId() {
    return this.doctorId;
  }

  public void setDoctorId(String doctorId) {
    this.doctorId = doctorId;
  }

  public String getPid() {
    return this.pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getPatientState() {
    return this.patientState;
  }

  public void setPatientState(String patientState) {
    this.patientState = patientState;
  }

  public String getInstCd() {
    return this.instCd;
  }

  public void setInstCd(String instCd) {
    this.instCd = instCd;
  }

  public String getWardCd() {
    return this.wardCd;
  }

  public void setWardCd(String wardCd) {
    this.wardCd = wardCd;
  }

  public String getUserId() {
    return this.userId;
  }

  public void setUserId(String userId) {
    this.userId = userId;
  }

  public String getMyPatient() {
    return this.myPatient;
  }

  public void setMyPatient(String myPatient) {
    this.myPatient = myPatient;
  }

  public String getJobKindCd() {
    return this.jobKindCd;
  }

  public void setJobKindCd(String jobKindCd) {
    this.jobKindCd = jobKindCd;
  }

  public String getDrKind() {
    return this.drKind;
  }

  public void setDrKind(String drKind) {
    this.drKind = drKind;
  }

  public String getSelectFlag() {
    return this.selectFlag;
  }

  public void setSelectFlag(String selectFlag) {
    this.selectFlag = selectFlag;
  }

  public String getSrchYn() {
    return this.srchYn;
  }

  public void setSrchYn(String srchYn) {
    this.srchYn = srchYn;
  }

}